/*
Theme Name:     Look Now
Theme URI:      http: //www.devangoldstein.com/
Description:    Child theme for Thematic
Author:         Devan Goldstein
Template:       thematic
*/

/*
Note: Parent theme styles imported in functions.php
*/

body {background-color: #F6F8FF;}

/* HEADER
---------------------------------------- */

#branding {
	background: url(../../uploads/headshot.jpg) center no-repeat;
	height: 88px;
	padding: 44px 0px 0px;
	margin-top: 22px;
	margin-bottom: 22px;
}

#title-left {float:left; width: 45%;}
#title-right {float:right; width: 45%; text-align: right;}

#title-left a, #title-right {
	font-family: Rockwell,'Sanchez','Courier Bold',Courier,Georgia,serif;
	font-size: 34px;
	font-weight: bold;
	line-height: 40px;
	color: #000;
	margin: 0px 11px;
}

#title-left a:active, #title-left a:hover { color: #ff4b33; }

/* MENU
---------------------------------------- */


.skip-link {
    display:none;
}
#access {
    border-bottom:1px solid #9C9C9C;
    border-top:1px solid #9C9C9C;
    height:36px;
    overflow:visible;
    z-index:100;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	font-size: 18px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    border-right:0px solid #9C9C9C; /* borders changed to 0px */
	font-family:arial,helvetica,sans-serif;
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a { 
	border-left:0px solid #9C9C9C;
	border-top:0px solid #9C9C9C;
	border-bottom:0px solid #9C9C9C;
	padding:9px 13px;
	text-decoration:none;
}
.windows .sf-menu a {
	font-size: 12px;
	padding:9px 13px 10px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color: #F6F8FF; 
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#666;
}
.sf-menu li {
	background:		#F6F8FF; 
}
.sf-menu li li {
	background:		#F6F8FF; 
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background-color: transparent;
	outline:		0;
    border-bottom-color:#9C9C9C;
    color: #FF4B33;
}
.sf-menu ul {
    border-right:1px solid #9C9C9C;
    border-bottom:1px solid #9C9C9C;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#FFF;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #FF4B33;
}

/* MAIN 
----------------------------------------- */

#main {
	padding-top: 22px;
}

.entry-title {font-family: Rockwell,'Sanchez','Courier Bold',Courier,Georgia,serif;}

.entry-content h1, .entry-content h2, .entry-content h3 {
	padding-top: 14px;
	font-family: Rockwell,'Sanchez','Courier Bold',Courier,Georgia,serif;
}

ul.spacing li, ol.spacing li, .spacing {padding-bottom: 1em;}

hr {
	background-color: #9C9C9C;
	color: #9C9C9C;
}

.wp-caption, .wp-caption img {
	border-color: #9C9C9C;
}

/* COMMENTS
---------------------------------------- */

#comments-list .comment-author, #comments-list .comment-meta {padding-left: 0px;}

#comments-list li.bypostauthor .comment-content li, #comments-list li.bypostauthor {
	background-color: #D8E8FF
}

#comments-list li.bypostauthor .comment-content ul, #comments-list li.bypostauthor .comment-content ol, #comments-list li.bypostauthor .comment-content li {list-style-type: disc; margin: 0px 0px 18px 18px;}

#comments-list li.bypostauthor .comment-content li {margin: 0px 0px 6px 0px; padding: 0px; border: 0px;}

/* SIDEBAR
----------------------------------------- */

#primary {
	border-color: #9C9C9C;
}

.aside h3 {
	font-family: Rockwell,'Sanchez','Courier Bold',Courier,Georgia,serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 22px;
	color: #000;
}

.widgetcontainer.widget_recent_entries li {
	padding-bottom: .5em;
}

#socialicons {
    width: 159px;
	margin: 0px auto 1em;
}


/* FOOTER
------------------------------ */

#footer { border-color: #9C9C9C; }